[DriverPack]
platform	= "wnt5_x86-32"
name		= "Graphics C"
classes		= "Display"
rootDir		= "D\G"
driverCount	= 50
; OPTIONAL
; version 12.06
decompSize	= 656132926
compSize	  = 102887247
; In bytes
; includes BartPE Code

[3a]
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 1
exc_1_tagFile1	= "%SystemRoot%\system32\3dfxV2ps.dll"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 1
exc_1_+infFile1	= "%DPSROOT%\D\G\3a\voodoo2.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 1
exc_1_command1	= "%DPSROOT%\D\G\3a\V2_OC_control_panel.exe"

[A]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "A_ati2mtag"
ms_1_sysfile 	= "ati2mtag.sys"
ms_1_exc_skipIfOS="wxp,w2k3"
; REQUIRED
exc_count		= 5
; OPTIONAL
exc_1_tagFiles	= 4
exc_1_tagFile1	= "%SystemDrive%\ATICCC.ins"
exc_1_tagFile2	= "%DPSROOT%\D\3run\vcredist_x86_2005_sp1\vcredist.msi"
exc_1_tagFile3	= "%DPSROOT%\D\3run\vcredist_x86_2008_sp1.exe"
exc_1_tagFile4	= "%SystemRoot%\system32\atidemg*.dll"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 8
exc_1_+infFile1	= "%DPSROOT%\D\G\A\CX_38185.inf"
exc_1_+infFile2	= "%DPSROOT%\D\G\A\C2_38185.inf"
exc_1_+infFile3	= "%DPSROOT%\D\G\A\dps_2.inf"
exc_1_+infFile4	= "%DPSROOT%\D\G\A\C2_32772.inf"
exc_1_+infFile5	= "%DPSROOT%\D\G\A\CX_32772.inf"
exc_1_+infFile6	= "%DPSROOT%\D\G\A\CX_76825.inf"
exc_1_+infFile7	= "%DPSROOT%\D\G\A\CX_76831.inf"
exc_1_+infFile8	= "%DPSROOT%\D\G\A\dps_1.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 2
exc_1_command1	= msiexec.exe /I "%DPSROOT%\D\3run\vcredist_x86_2005_sp1\vcredist.msi" /quiet
exc_1_command2	= "%DPSROOT%\D\3run\vcredist_x86_2008_sp1.exe /q"

exc_2_tagFiles	= 3
exc_2_tagFile1	= "%SystemDrive%\ATICCC.ins"
exc_2_tagFile2	= "%DPSROOT%\D\3run\dotnetfx.exe"
exc_2_tagFile3	= "%SystemRoot%\system32\atidemg*.dll"
exc_2_+hwids	= 0
exc_2_-hwids	= 0
exc_2_+infFiles	= 8
exc_2_+infFile1	= "%DPSROOT%\D\G\A\CX_38185.inf"
exc_2_+infFile2	= "%DPSROOT%\D\G\A\C2_38185.inf"
exc_2_+infFile3	= "%DPSROOT%\D\G\A\dps_2.inf"
exc_2_+infFile4	= "%DPSROOT%\D\G\A\C2_32772.inf"
exc_2_+infFile5	= "%DPSROOT%\D\G\A\CX_32772.inf"
exc_2_+infFile6	= "%DPSROOT%\D\G\A\CX_76825.inf"
exc_2_+infFile7	= "%DPSROOT%\D\G\A\CX_76831.inf"
exc_2_+infFile8	= "%DPSROOT%\D\G\A\dps_1.inf"
exc_2_-infFiles	= 0
exc_2_commands	= 2
exc_2_command1	= "%DPSROOT%\D\3run\dotnetfx.exe -ai"
exc_2_command2 = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\3run\dotnetfx.exe"

exc_3_tagFiles	= 2
exc_3_tagFile1	= "%SystemRoot%\system32\atidemgx.dll"
exc_3_tagFile2	= "%DPSROOT%\D\G\A1\AVIVO\setup.exe"
exc_3_+hwids	= 0
exc_3_-hwids	= 0
exc_3_+infFiles	= 4
exc_3_+infFile1	= "%DPSROOT%\D\G\A\CX_76825.inf"
exc_3_+infFile2	= "%DPSROOT%\D\G\A\CX_76831.inf"
exc_3_+infFile3	= "%DPSROOT%\D\G\A\dps_1.inf"
exc_3_+infFile4	= "%DPSROOT%\D\G\A\CX_80420.inf"
exc_3_-infFiles	= 0
exc_3_commands	= 2
exc_3_command1  = "%DPSROOT%\D\G\A1\AVIVO\setup.exe /S /v/qb"
exc_3_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\G\A1\AVIVO\setup.exe"

exc_4_tagFiles	= 3
exc_4_tagFile1	= "%SystemDrive%\ATICCP.ins"
exc_4_tagFile2	= "%DPSROOT%\D\G\A\ATICCP.exe"
exc_4_tagFile3	= "%SystemRoot%\system32\atidemg*.dll"
exc_4_+hwids	= 0
exc_4_-hwids	= 0
exc_4_+infFiles	= 10
exc_4_+infFile1	= "%DPSROOT%\D\G\A\CX_38185.inf"
exc_4_+infFile2	= "%DPSROOT%\D\G\A\C2_38185.inf"
exc_4_+infFile3	= "%DPSROOT%\D\G\A\dps_2.inf"
exc_4_+infFile4	= "%DPSROOT%\D\G\A\C2_32772.inf"
exc_4_+infFile5	= "%DPSROOT%\D\G\A\CX_32772.inf"
exc_4_+infFile6	= "%DPSROOT%\D\G\A\CX_76825.inf"
exc_4_+infFile7	= "%DPSROOT%\D\G\A\CX_76831.inf"
exc_4_+infFile8	= "%DPSROOT%\D\G\A\dps_1.inf"
exc_4_+infFile9	= "%DPSROOT%\D\G\A\CX_21962.inf"
exc_4_+infFile10	= "%DPSROOT%\D\G\A\C2_21962.inf"
exc_4_-infFiles	= 0
exc_4_commands	= 2
exc_4_command1  = "%DPSROOT%\D\G\A\ATICCP.exe"
exc_4_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\G\A\ATICCP.exe"

exc_5_tagFiles	= 3
exc_5_tagFile1	= "%SystemDrive%\ATICCC.ins"
exc_5_tagFile2	= "%DPSROOT%\D\G\A\CC\setup.exe"
exc_5_tagFile3	= "%SystemRoot%\system32\atidemg*.dll"
exc_5_+hwids	= 0
exc_5_-hwids	= 0
exc_5_+infFiles	= 8
exc_5_+infFile1	= "%DPSROOT%\D\G\A\CX_38185.inf"
exc_5_+infFile2	= "%DPSROOT%\D\G\A\C2_38185.inf"
exc_5_+infFile3	= "%DPSROOT%\D\G\A\dps_2.inf"
exc_5_+infFile4	= "%DPSROOT%\D\G\A\C2_32772.inf"
exc_5_+infFile5	= "%DPSROOT%\D\G\A\CX_32772.inf"
exc_5_+infFile6	= "%DPSROOT%\D\G\A\CX_76825.inf"
exc_5_+infFile7	= "%DPSROOT%\D\G\A\CX_76831.inf"
exc_5_+infFile8	= "%DPSROOT%\D\G\A\dps_1.inf"
exc_5_-infFiles	= 0
exc_5_commands	= 2
exc_5_command1  = "%DPSROOT%\D\G\A\CC\setup.exe /s"
exc_5_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\G\A\CC\setup.exe"


[A7]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "A7_firegl1m"
ms_1_sysfile 	= "firegl1m.sys"
ms_1_exc_skipIfOS="wxp,w2k3"

[A8]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "A8_fgl23m"
ms_1_sysfile 	= "fgl23m.sys"
ms_1_exc_skipIfOS="wxp,w2k3"

[I5]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "I5_ialmnt5"
ms_1_sysfile 	= "ialmnt5.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[I6]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "I6_ialmnt5"
ms_1_sysfile 	= "ialmnt5.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"

[N]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "N_nv4_mini"
ms_1_sysfile 	= "nv4_mini.sys"
ms_1_exc_skipIfOS="wxp,w2k3"
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 2
exc_1_tagFile1	= "%SystemDrive%\nvidia.ins"
exc_1_tagFile2	= "%SystemRoot%\system32\drivers\nv4_mini.sys"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 3
exc_1_+infFile1	= "%DPSROOT%\D\G\N\nv4_disp.inf"
exc_1_+infFile2	= "%DPSROOT%\D\G\N\nv4_disp2.inf"
exc_1_+infFile3	= "%DPSROOT%\D\G\N\nv4_disp3.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 2
exc_1_command1  = "regedit /s %systemdrive%\nvidia.ins" 
exc_1_command2  = "cmd.exe /c DEL /F /S /Q %SystemDrive%\nvidia.ins"


